<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.generalsetup.client.client (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/client/client/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.generalsetup.client.client</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ClientData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.client.client" target="classFrame">ClientData</a></li>
<li><a href="ClientData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.client.client" target="classFrame">ClientData.Builder</a></li>
<li><a href="EmailConfigurationData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.client.client" target="classFrame">EmailConfigurationData</a></li>
<li><a href="EmailConfigurationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.client.client" target="classFrame">EmailConfigurationData.Builder</a></li>
<li><a href="InformationData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.client.client" target="classFrame">InformationData</a></li>
<li><a href="InformationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.client.client" target="classFrame">InformationData.Builder</a></li>
</ul>
</div>
</body>
</html>
